## kirigami2 2.0.0

=== debian/changelog ===
kirigami2 (2.0.0-0ubuntu1) zesty; urgency=medium

  * Initial ubuntu release (LP: #1662011)
  * Update VCS fields for kubuntu.
  * debian/control: Correct package dependencies on kpackagelauncherqml.
  * lintian-overrides: Move desktop-command-not-in-package override for
    kpackagelauncherqml to kirigami-gallery package.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Feb 2017 22:42:16 +0000

kirigami2 (2.0.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 12 Jan 2017 12:36:09 +0000

kirigami2 (1.80.0-0neon) UNRELEASED; urgency=medium

  * Kirigami 2 package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Dec 2016 14:31:26 +0000

kirigami (1.1.0-1) unstable; urgency=medium

  * Initial Debian release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 03 Oct 2016 18:48:42 +0200

kirigami (1.1.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 26 Sep 2016 11:53:18 +0000

kirigami (1.0.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 20 Sep 2016 13:39:43 +0000

kirigami (1.0.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 10 Aug 2016 15:20:12 +0000

kirigami (1.0.0-0) xenial; urgency=medium

  * Initial release.

 -- Bhushan Shah <bshah@kde.org>  Mon, 14 Mar 2016 11:39:57 +0530
