## kirigami2 5.38.0

=== debian/changelog ===
kirigami2 (5.38.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.38.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Sep 2017 13:15:54 +0100

kirigami2 (5.37.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.37.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 18:49:12 +0100

kirigami2 (2.2.0-0ubuntu1) artful; urgency=medium

  * New upstream release (2.2.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 19 Jun 2017 16:24:44 +0100

kirigami2 (2.1.1-0ubuntu1) artful; urgency=medium

  * New upstream bugfix release (2.1.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 02 May 2017 11:07:28 +0100

kirigami2 (2.1.0-0ubuntu1) artful; urgency=medium

  * New upstream release (2.1.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 29 Apr 2017 17:52:12 +0100
