=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 XSBC-Original-Maintainer: Bhushan Shah <bhush94@gmail.com>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9~),
-               extra-cmake-modules (>= 0.0.8~),
-               kdoctools-dev,
-               libkf5declarative-dev,
+               extra-cmake-modules (>= 5.38.0~),
+               kdoctools-dev (>= 5.38.0~),
+               libkf5declarative-dev (>= 5.38.0~),
                libqt5svg5-dev (>= 5.5.0~),
+               pkg-config,
                pkg-kde-tools,
-               plasma-framework-dev (>= 5.18.0~),
-               pkg-config,
+               plasma-framework-dev (>= 5.38.0~),
                qtbase5-dev (>= 5.5.0~),
                qtdeclarative5-dev (>= 5.5.0~),
                qtquickcontrols2-5-dev,
