## kirigami2 5.44.0

=== debian/changelog ===
kirigami2 (5.44.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.44.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Mar 2018 19:58:02 +0000

kirigami2 (5.43.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.43.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 11 Feb 2018 11:15:37 +0000

kirigami2 (5.42.0-0ubuntu1) bionic; urgency=medium

  * Drop build dep on plasma-framework
  * New upstream release (5.42.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Jan 2018 22:21:47 +0000

kirigami2 (5.41.0-0ubuntu1) bionic; urgency=low

  * New upstream release (5.41.0)

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 10 Dec 2017 22:06:00 -0600

kirigami2 (5.40.0-0ubuntu1) bionic; urgency=medium

  * Add new library package for libkf5kirigami2-5 annd install new -dev
    files.
  * New upstream release (5.39.0)
  * New upstream release (5.40.0)
  * Additional build dependency on qttools5-dev, as
    Qt5LinguistToolsConfig.cmake has moved to this in Qt 5.9.2 packages

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Nov 2017 17:16:42 +0000
