=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ http://download.kde.org/stable/kirigami/kirigami2-([\d.]+)\.tar\.xz
