## kirigami2 5.50.0

=== debian/changelog ===
kirigami2 (5.50.0-0ubuntu1) cosmic; urgency=medium

  * kirigami-gallery has been split to a new source repository
  * kirigami-gallery has been split to a new source repository to be
    part of KDE applications. Make the package an empty transitional for
    the time being.
  * New upstream release (5.50.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 10 Sep 2018 22:13:53 +0100

kirigami2 (5.49.0-0ubuntu1) cosmic; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.48.0)
  * New upstream release (5.49.0)

  [ José Manuel Santamaría Lema ]
  * Move away from dhmk and set compat level to 11 in order to reduce
    delta with Debian

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 20:30:28 +0100

kirigami2 (5.47.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.47.0)
  * Merge with debian, notes:
    - keep using dhmk and debhelper compat level = 9, see:
      https://phabricator.kde.org/w/kubuntu/black-operations/pyramid/

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 14 Jun 2018 15:49:28 +0100

kirigami2 (5.46.0-1) unstable; urgency=medium

  * New upstream release (5.46.0).
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Bump group breaks (5.46)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 May 2018 22:15:11 +0200

kirigami2 (5.46.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.45.0)
  * New upstream release (5.46.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 15 May 2018 15:56:39 +0100

kirigami2 (5.45.0-1) unstable; urgency=medium

  * New upstream release (5.45.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.45)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 08:10:37 +0200

kirigami2 (5.44.0-2) sid; urgency=medium

  * New revision
  * Use the system icons, do not clone breeze
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Thu, 22 Mar 2018 18:03:53 +0100

kirigami2 (5.44.0-1) sid; urgency=medium

  * New upstream release (5.44.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.44)
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Mar 2018 14:40:58 +0100

kirigami2 (5.43.0-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Change build-dependency from qttools5-dev-tools to qttools5-dev.
    (Closes: #881080)
  * Remove XSBC-Original-Maintainer field from debian/control.
  * Use correct Format field in debian/copyright.
  * Use HTTPS in debian/watch.
  * Update changelog for 1.1.0-2 release

  [ Maximiliano Curia ]
  * Use the salsa canonical urls
  * New upstream release (5.43.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.43)
  * Drop qml-module-org-kde-kquickcontrolsaddons runtime dependency
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Feb 2018 11:43:46 +0100

kirigami2 (5.42.0-3) sid; urgency=medium

  * New revision
  * Add kpackagetool as a build dep
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 14:33:16 +0100

kirigami2 (5.42.0-2) sid; urgency=medium

  * New revision
  * Drop libkf5declarative-dev build dep
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 11:28:58 +0100

kirigami2 (5.42.0-1) experimental; urgency=medium

  * New upstream release (5.42.0).
  * Add link options as-needed
  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.42)
  * Bump Standards-Version to 4.1.3.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 02 Feb 2018 12:05:26 +0100

kirigami2 (5.41.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.38.0).
  * New upstream release (5.41.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.2.
  * Update install files
  * Enable QCH build
  * Add qch documentation package
  * Update copyright file
  * Release to experimental

  [ Jonathan Riddell ]
  * new library package

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Dec 2017 10:42:47 -0300

kirigami2 (5.37.0-3) unstable; urgency=medium

  * Team upload.
  * Change build-dependency from qttools5-dev-tools to qttools5-dev.
    (Closes: #881076)

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 08 Nov 2017 17:01:56 +0300

kirigami2 (5.37.0-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:58:22 +0200

kirigami2 (5.37.0-1) experimental; urgency=medium

  * Update watch file
  * New upstream release (5.37.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.1.
  * wrap-and-sort
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Aug 2017 10:42:38 +0200

kirigami2 (2.2.0-1) experimental; urgency=medium

  * Initial debian release
  * Update copyright information
  * Disable tests at build time
  * Bump Standards-Version to 4.0.0, no changes needed.
  * debian/watch: use https
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 12 Jul 2017 13:09:33 +0200

kirigami2 (2.2.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 21 Jun 2017 13:45:07 +0000

kirigami2 (2.1.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 May 2017 09:49:24 +0000

kirigami (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Change build-dependency from qttools5-dev-tools to qttools5-dev.
    (Closes: #881080)
  * Remove XSBC-Original-Maintainer field from debian/control.
  * Use correct Format field in debian/copyright.
  * Use HTTPS in debian/watch.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 09 Nov 2017 14:17:12 +0300
