=== debian/control ===
--- 
+++ 
@@ -2,56 +2,42 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-XSBC-Original-Maintainer: Bhushan Shah <bhush94@gmail.com>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 9~),
-               extra-cmake-modules (>= 5.44.0~),
-               kdoctools-dev (>= 5.44.0~),
-               libkf5declarative-dev (>= 5.44.0~),
-               libqt5svg5-dev (>= 5.5.0~),
-               pkg-config,
+Build-Depends: breeze-icon-theme (>= 4:5.50.0~),
+               cmake (>= 3.0~),
+               debhelper (>= 11~),
+               doxygen,
+               extra-cmake-modules (>= 5.50.0~),
+               graphviz,
+               kpackagetool5 (>= 5.50.0~),
+               libkf5doctools-dev (>= 5.50.0~),
+               libqt5svg5-dev (>= 5.8.0~),
                pkg-kde-tools,
-               qml-module-qtgraphicaleffects,
-               qtbase5-dev (>= 5.5.0~),
-               qtdeclarative5-dev (>= 5.5.0~),
-               qtdeclarative5-dev-tools,
-               qtquickcontrols2-5-dev,
+               qtbase5-dev (>= 5.8.0~),
+               qtdeclarative5-dev (>= 5.8.0~),
+               qtquickcontrols2-5-dev (>= 5.8.0~),
                qttools5-dev,
-               qttools5-dev-tools
-Standards-Version: 3.9.8
-Homepage: https://projects.kde.org/kirigami
-Vcs-Browser: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kirigami2
+               qttools5-dev-tools (>= 5.7),
+Standards-Version: 4.1.4
+Homepage: https://cgit.kde.org/kirigami.git/
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kirigami2
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kirigami2
 
 Package: kirigami-gallery
 Architecture: any
-Depends: kpackagelauncherqml,
-         qml-module-org-kde-kirigami2,
-         ${misc:Depends},
-         ${shlibs:Depends},
-Breaks: qml-module-org-kde-kirigami2 (<< 2.0.0-0neon+16.04+build3)
-Replaces: qml-module-org-kde-kirigami2 (<< 2.0.0-0neon+16.04+build3)
-Description: set of QtQuick components targeted for mobile use
- Kirigami is a set of QtQuick components at the moment targeted for
- mobile use (in the future desktop as well) targeting both Plasma
- Mobile and Android. A set of high level components to make the
- creation of applications that look and feel great on mobile as well
- as desktop devices and follow the Kirigami Human Interface
- Guidelines. The target of these components is anybody that wants to
- do an application using QtQuick as its main UI, especially if
- targeting a mobile platform, without adding many dependencies. They
- work on a variety of platforms, such as Plasma Mobile, Desktop Linux,
- Android and Windows.
- .
- This package contains the example application Kirigami Gallery.
+Section: oldlibs
+Priority: optional
+Depends: ${misc:Depends},
+Description: transitional dummy package
+ This is a transitional dummy package. It can safely be removed.
 
 Package: kirigami2-dev
 Architecture: any
 Depends: libkf5kirigami2-5 (= ${binary:Version}),
          qml-module-org-kde-kirigami2 (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+Recommends: libkf5kirigami2-doc (>= ${source:Version})
 Description: set of QtQuick components targeted for mobile use
  Kirigami is a set of QtQuick components at the moment targeted for
  mobile use (in the future desktop as well) targeting both Plasma
@@ -84,6 +70,25 @@
  .
  This package contains the library.
 
+Package: libkf5kirigami2-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends: ${misc:Depends}
+Description: set of QtQuick components targeted for mobile use (documentation)
+ Kirigami is a set of QtQuick components at the moment targeted for
+ mobile use (in the future desktop as well) targeting both Plasma
+ Mobile and Android. A set of high level components to make the
+ creation of applications that look and feel great on mobile as well
+ as desktop devices and follow the Kirigami Human Interface
+ Guidelines. The target of these components is anybody that wants to
+ do an application using QtQuick as its main UI, especially if
+ targeting a mobile platform, without adding many dependencies. They
+ work on a variety of platforms, such as Plasma Mobile, Desktop Linux,
+ Android and Windows.
+ .
+ This package contains the qch documentation files.
+
 Package: qml-module-org-kde-kirigami2
 Architecture: any
 Depends: libkf5kirigami2-5 (= ${binary:Version}),
