## kirigami2 5.54.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,11 @@
-cmake_minimum_required(VERSION 3.0)
+cmake_minimum_required(VERSION 3.5)
 
-set(KF5_VERSION "5.44.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.44.0") # handled by release scripts
+set(KF5_VERSION "5.54.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.54.0") # handled by release scripts
 
 project(kirigami2 VERSION ${KF5_VERSION})
 
-set(REQUIRED_QT_VERSION "5.7.0")
+set(REQUIRED_QT_VERSION 5.9.0)
 
 SET(CMAKE_CXX_STANDARD 11)
 
@@ -19,6 +19,7 @@
 option(DESKTOP_ENABLED "Build and install The Desktop style" ON)
 option(STATIC_LIBRARY "Build as a static library (deprecated, use BUILD_SHARED_LIBS instead)" OFF)
 option(BUILD_EXAMPLES "Build and install examples" OFF)
+option(DISABLE_DBUS "Build without D-Bus support" OFF)
 
 if(NOT BUILD_SHARED_LIBS)
     set(STATIC_LIBRARY 1)
@@ -31,7 +32,9 @@
 include(FeatureSummary)
 
 find_package(Qt5 ${REQUIRED_QT_VERSION} REQUIRED NO_MODULE COMPONENTS Core Quick Gui Svg QuickControls2)
-find_package(Qt5Test ${REQUIRED_QT_VERSION} CONFIG QUIET)
+if (BUILD_TESTING)
+    find_package(Qt5Test ${REQUIRED_QT_VERSION} CONFIG QUIET)
+endif()
 
 set(CMAKE_AUTOMOC ON)
 set(AUTOMOC_MOC_OPTIONS -Muri=org.kde.kirigami)
@@ -42,12 +45,14 @@
     add_definitions(-DQT_PLUGIN)
     add_definitions(-DQT_STATICPLUGIN=1)
 else(STATIC_LIBRARY)
-    add_subdirectory(autotests)
+    if (BUILD_TESTING)
+        add_subdirectory(autotests)
+    endif()
 endif(STATIC_LIBRARY)
 
 ################# set KDE specific information #################
 
-find_package(ECM 5.44.0 NO_MODULE)
+find_package(ECM 5.54.0 NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://projects.kde.org/projects/kdesupport/extra-cmake-modules")
 
 # where to look first for cmake modules, before ${CMAKE_ROOT}/Modules/ is checked
@@ -63,7 +68,7 @@
 include(KDECMakeSettings)
 include(ECMQtDeclareLoggingCategory)
 include(ECMAddQch)
-include(KDECompilerSettings NO_POLICY_SCOPE)
+include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
 
 set(CMAKECONFIG_INSTALL_DIR "${KDE_INSTALL_CMAKEPACKAGEDIR}/KF5Kirigami2")
 
@@ -99,6 +104,12 @@
     SOVERSION 5
 )
 
+#use dbus on linux, bsd etc, but not andoid and apple stuff
+if (UNIX AND NOT CMAKE_SYSTEM_NAME STREQUAL "Android" AND NOT(APPLE) AND NOT(DISABLE_DBUS))
+    find_package(Qt5DBus)
+    add_definitions(-DKIRIGAMI_ENABLE_DBUS)
+endif()
+
 if(BUILD_EXAMPLES AND CMAKE_SYSTEM_NAME STREQUAL "Android")
     find_package(Qt5AndroidExtras ${REQUIRED_QT_VERSION} REQUIRED)
 endif()
@@ -106,7 +117,6 @@
 
 ecm_find_qmlmodule(QtGraphicalEffects 1.0)
 
-add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
 
 add_subdirectory(src)
