=== debian/control ===
--- 
+++ 
@@ -3,33 +3,25 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: breeze-icon-theme (>= 4:5.50.0~),
-               cmake (>= 3.0~),
+Build-Depends: breeze-icon-theme,
+               cmake (>= 3.5~),
                debhelper (>= 11~),
                doxygen,
-               extra-cmake-modules (>= 5.50.0~),
+               extra-cmake-modules (>= 5.54.0~),
                graphviz,
-               kpackagetool5 (>= 5.50.0~),
-               libkf5doctools-dev (>= 5.50.0~),
-               libqt5svg5-dev (>= 5.8.0~),
+               kpackagetool5,
+               libkf5doctools-dev,
+               libqt5svg5-dev (>= 5.9.0~),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.8.0~),
-               qtdeclarative5-dev (>= 5.8.0~),
-               qtquickcontrols2-5-dev (>= 5.8.0~),
+               qtbase5-dev (>= 5.9.0~),
+               qtdeclarative5-dev (>= 5.9.0~),
+               qtquickcontrols2-5-dev (>= 5.9.0~),
                qttools5-dev,
                qttools5-dev-tools (>= 5.7),
 Standards-Version: 4.1.4
 Homepage: https://cgit.kde.org/kirigami.git/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kirigami2
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kirigami2
-
-Package: kirigami-gallery
-Architecture: any
-Section: oldlibs
-Priority: optional
-Depends: ${misc:Depends},
-Description: transitional dummy package
- This is a transitional dummy package. It can safely be removed.
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kirigami
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kirigami.git
 
 Package: kirigami2-dev
 Architecture: any
@@ -53,8 +45,8 @@
  This package contains the development files.
 
 Package: libkf5kirigami2-5
+Section: libs
 Architecture: any
-Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: set of QtQuick components targeted for mobile use
  Kirigami is a set of QtQuick components at the moment targeted for
@@ -69,11 +61,12 @@
  Android and Windows.
  .
  This package contains the library.
+Breaks: qml-module-org-kde-qqc2desktopstyle (<< 5.54)
 
 Package: libkf5kirigami2-doc
+Section: doc
 Architecture: all
 Multi-Arch: foreign
-Section: doc
 Depends: ${misc:Depends}
 Description: set of QtQuick components targeted for mobile use (documentation)
  Kirigami is a set of QtQuick components at the moment targeted for
@@ -92,7 +85,6 @@
 Package: qml-module-org-kde-kirigami2
 Architecture: any
 Depends: libkf5kirigami2-5 (= ${binary:Version}),
-         qml-module-org-kde-kquickcontrolsaddons,
          qml-module-qtgraphicaleffects,
          qml-module-qtqml-models2,
          qml-module-qtquick-controls2,
@@ -111,3 +103,6 @@
  targeting a mobile platform, without adding many dependencies. They
  work on a variety of platforms, such as Plasma Mobile, Desktop Linux,
  Android and Windows.
+Breaks: qml-module-org-kde-kcm (<< 5.54),
+        qml-module-org-kde-newstuff (<< 5.54),
+        qml-module-org-kde-qqc2desktopstyle (<< 5.54),
