=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: breeze-icon-theme (>= 4:5.56.0~),
+Build-Depends: breeze-icon-theme (>= 4:5.62.0~),
                cmake (>= 3.0~),
                debhelper (>= 11~),
                doxygen,
-               extra-cmake-modules (>= 5.56.0~),
+               extra-cmake-modules (>= 5.62.0~),
                graphviz,
-               kpackagetool5 (>= 5.56.0~),
-               libkf5doctools-dev (>= 5.56.0~),
+               kpackagetool5 (>= 5.62.0~),
+               libkf5doctools-dev (>= 5.62.0~),
                libqt5svg5-dev (>= 5.8.0~),
                pkg-kde-tools,
                qtbase5-dev (>= 5.8.0~),
