=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, xvfb, xauth, qtdeclarative5-dev-tools,
         qml-module-qttest, openbox
Restrictions: build-needed, allow-stderr
